.table-tpl {
  overflow-x: auto;
  min-height: .01%;
}

.table-tpl .table {
  font-size: 12px;
  margin-bottom: 30px;
}

.table-tpl .table thead {
  font-size: 14px;
}

.table-tpl .table tbody {
  border-top: 0;
}

.table-tpl .table thead th {
  border-bottom-width: 1px;
}

.table-tpl .table thead th, .table-tpl .table tbody th {
  font-weight: 700;
}

.table-tpl .table thead th, .table-tpl .table tbody th, .table-tpl .table tbody td {
  padding: 10px 5px 10px 20px;
}

.table-tpl .table tbody th {}

.table-tpl.tpl1 .table {
  background: #f0f0f0;
  border-style: hidden;
}

.table-tpl.tpl1 .table thead {
  background: #c8c8c8;
}

.table-tpl.tpl1 .table tbody {
  background: #f0f0f0;
}

.table-tpl.tpl1 .table thead th, .table-tpl.tpl1 .table tbody th, .table-tpl.tpl1 .table tbody td {
  border-color: #3c3c3c;
}

.table-tpl.tpl1 .table tbody th {
  background: #b4b4b4;
}

.table-tpl.tpl2 .table {
  background: #a5ac92;
}

.table-tpl.tpl2 .table thead {
  background: #cdd3bd;
}

.table-tpl.tpl2 .table tbody {
  background: #a5ac92;
  color: #fff;
}

.table-tpl.tpl2 .table thead th, .table-tpl.tpl2 .table tbody th, .table-tpl.tpl2 .table tbody td {
  border-color: #fff;
}

.table-tpl.tpl2 .table tbody th {
  background: #57672c;
  border-bottom: 0;
}

.table-tpl.tpl2 .table tbody tr:nth-child(2n) > td:nth-child(2n + 1) {
  background: #e3e8d7;
  color: #3c3c3c;
}

.table-tpl.tpl3 .table {
  background: #dbe3c7;
  border-style: hidden;
}

.table-tpl.tpl3 .table thead {
  background: #789c17;
}

.table-tpl.tpl3 .table tbody {
  background: #dbe3c7;
}

.table-tpl.tpl3 .table thead th, .table-tpl.tpl3 .table tbody th {
  color: #fff;
}

.table-tpl.tpl3 .table thead th, .table-tpl.tpl3 .table tbody th, .table-tpl.tpl3 .table tbody td {
  border-color: #fff;
}

.table-tpl.tpl3 .table tbody th {
  background: #789c17;
}

.table-tpl.tpl3 .table tbody tr:nth-child(2n-1), .table-tpl.tpl3 .table tbody tr:nth-child(2n-1) td {
  background: #c5d893;
}

.table-tpl-sp {
  overflow-x: auto;
  min-height: .01%;
}

.table-tpl-sp .table {
  font-size: 12px;
  margin-bottom: 30px;
}

.table-tpl-sp .table thead {
  font-size: 14px;
  border-bottom: 3px solid;
}

.table-tpl-sp .table tbody {
  border-top: 0;
}

.table-tpl-sp .table thead th {
  border-bottom-width: 1px;
  text-align: center;
}

.table-tpl-sp .table thead th, .table-tpl-sp .table tbody th {
  font-weight: 700;
}

.table-tpl-sp .table thead th, .table-tpl-sp .table tbody th, .table-tpl-sp .table tbody td {
  padding: 5px;
  border: 1px solid #fff;
}

.table-tpl-sp .table tbody th {}

.table-tpl-sp .table tbody td {
  vertical-align: middle;
}

.table-tpl-sp .table tbody td p {
  padding: 0;
  margin: 0;
  line-height: 1.2;
}

.table-tpl-sp.tpl1 .table {
  background: #f0f0f0;
}

.table-tpl-sp.tpl1 .table thead {
  background: #c8c8c8;
  border-bottom-color: #3c3c3c
}

.table-tpl-sp.tpl1 .table tbody {
  background: #f0f0f0;
}

.table-tpl-sp.tpl1 .table tbody th {
  background: #b4b4b4;
}

.table-tpl-sp.tpl1 .table thead th, .table-tpl-sp.tpl1 .table tbody th,
.table-tpl-sp.tpl1 .table tbody td {
  border-color: #3c3c3c;
}

.table-tpl-sp.tpl2 .table {
  background: #a5ac92;
}

.table-tpl-sp.tpl2 .table thead {
  background: #cdd3bd;
  border-bottom-color: #fff;
}

.table-tpl-sp.tpl2 .table tbody {
  background: #a5ac92;
  color: #fff;
}

.table-tpl-sp.tpl2 .table tbody th {
  background: #57672c;
}

.table-tpl-sp.tpl2 .table tbody tr:nth-child(2n) > td:nth-child(2n + 1) {
  background: #e3e8d7;
  color: #3c3c3c;
}

.table-tpl-sp.tpl2 .table a {
  color: #fff;
}

.table-tpl-sp.tpl2 .table a:hover {
  color: #000;
}

.table-tpl-sp.tpl2 .table thead th, .table-tpl-sp.tpl2 .table tbody th,
.table-tpl-sp.tpl2 .table tbody td {
  border-color: #fff;
}

.table-tpl-sp.tpl3 .table {
  background: #dbe3c7;
}

.table-tpl-sp.tpl3 .table thead {
  background: #789c17;
  border-bottom-color: #fff
}

.table-tpl-sp.tpl3 .table tbody {
  background: #dbe3c7;
}

.table-tpl-sp.tpl3 .table thead th, .table-tpl-sp.tpl3 .table tbody th {
  color: #fff;
}

.table-tpl-sp.tpl3 .table tbody th {
  background: #789c17;
}

.table-tpl-sp.tpl3 .table tbody tr:nth-child(2n-1), .table-tpl-sp.tpl3 .table tbody tr:nth-child(2n-1) td {
  background: #c5d893;
}

.table-tpl-sp.tpl3 .table a {
  color: #000;
}

.table-tpl-sp.tpl3 .table a:hover {
  color: #fff;
}

.table-tpl-sp.tpl3 .table thead th, .table-tpl-sp.tpl3 .table tbody th,
.table-tpl-sp.tpl3 .table tbody td {
  border-color: #fff;
}

.list-tpl {}

.list-tpl h3 {
  margin: 30px 0 15px 0;
  font-family: 'Oxygen', sans-serif;
  font-size: 18px;
  color: #789c17;
  font-weight: 700;
}

.list-tpl ul {
  margin: 0 0 30px 0;
  list-style: none;
}

.list-tpl ul li {
  position: relative;
  margin-bottom: 10px;
}

.list-tpl ul li:before {
  content: '';
  padding-right: 8px;
}

.list-tpl.tpl2 ul li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  color: #3c3c3c;
}

.list-tpl ul li {
  padding-left: 16px;
}

@media(max-width:767px) {
  .table-tpl {
    width: 100%;
    margin-bottom: 30px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }

  .table-tpl .table {
    margin-bottom: 0;
  }
}
